/****************************/
/*   LOCAL CSS              */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

/* General text over-rides
/-------------------------------------------------------------- */
/* Add general styles for content blocks here, such as typography, borders */

body {
	line-height: 135%;
}
a {
	color: #04346D;
}
p {
	font-size: 100%;
	line-height: 110%
}
h2.title.block-title {
	color: #04346D;
	font-size: 180%;
	font-weight: 500;
	line-height: 130%;
	margin: 0 0 0 0;
}
.block {
	margin-bottom: 0.75em;
}
/* Main Content Area
/-------------------------------------------------------------- */
/* Add general styles for content here, such as typography, or spacing above/below */
/* Styles added here to change layout to RTL --------------------------------------*/

#c {
/*	float: right; */
}
div#main-content-inner {
	
}
div#main-content .node {
    border-bottom: 1px solid #ccc;
}
#sidebar-first {
/*	float: right; */
}
#sidebar-second {
/*	float: left; */
	margin: -10px;
}
#content-group {
}
div#content-inner {
    margin: 0 5px 5px 0;
/*    float: right; */
/*    padding: 10px 0; */
/*    border: 5px solid #E3E8FC; */
}
#block-system-main {
    padding: 10px 0; 
    border: 5px solid #E3E8FC; 
}
#block-system-main div.gutter.inner.clearfix {
	margin: 0 10px;
}
div#block-system-main .node {
    margin-bottom: 1.5em;
    border-bottom: 1px solid #ccc;
}
#content-inner {
}
#content-region-inner h1 {
	color: #06499A;
	font-weight: 600;
}
#content-region-inner p {
	color: #666;
	font-size: 11pt;
}
#breadcrumbs-inner .breadcrumb {
	font-size: 120%;
	line-height: 150%;
}
ul.pager {
	margin: 10px 0;
}
}#block-system-main div.node {
	margin-bottom: 1.5em;
}
div#node-70 {
	margin-bottom: 0.5em;
}
div#node-1 {
	margin-bottom: 1.0em;
}

/* Header Group
/-------------------------------------------------------------- */
/* Add general styles for header group here, such as typography, borders, floats,
   or spacing above/below */
.header-group-wrapper {
	background-color: #06499A;
	height: 126px;
}
.header-group-inner {
	height: 126px;
	background-image: url(../../fusion_WEGC/images/header_bkgrd.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#header-site-info {
	height: 126px;
}
#logo {
	float: left;
	margin: 20px 20px 3px 10px;
}
#header-site-info #site-name-wrapper {
	float: left;
/*	margin-right: 50px; */
}
#header-site-info #site-name-wrapper #site-name a:link, 
#header-site-info #site-name-wrapper #site-name a:visited, 
#header-site-info #site-name-wrapper #site-name a:hover, 
#header-site-info #site-name-wrapper #site-name a:focus, 
#header-site-info #site-name-wrapper #site-name a:active, 
#header-site-info #site-name-wrapper #site-name {
	font-size: 150%;
	font-weight: 600;
	line-height: 150%;
	color: #F0F000;
	margin: 0;
	margin-top: 27px;
}
#slogan {
	font-size: 146%;
	font-weight: 400;
	line-height: 120%;
	color: #fff;
	margin: 0;
}
#header-details-wrapper {
	max-width: 25%;
	float: right;
}
#header-details {
	max-width: 99%;
}

/* Site Menus
/-------------------------------------------------------------- */
/* Add general styles for menus here, such as typography, backgrounds etc.
/-------------------------------------------------------------- */
/* Top Menu
/-------------------------------------------------------------- */
#top-menu-inner {
	height: 30px;
}
#block-superfish-1 {
	height: 30px;
}
#block-superfish-1 {
	height: 30px;
	margin-left: -10px;
}
ul#block-superfish-1 {
	width: 16em;
}
li#block-superfish-1 {
}
/*#block-superfish-1 .sf-menu ul {
	width: 16em;
}*/
#block-superfish-1 .sf-depth-2 {
	float: left;
	height: 30px;
	width: auto;
	font-size: 110%;
	font-weight: 500;
	line-height: 180%
	/*	border-right: 1px solid #fff; */
}
#block-superfish-1 .sf-depth-2 a, 
#block-superfish-1 .sf-depth-2 a:link, 
#block-superfish-1 .sf-depth-2 a:visited, 
#block-superfish-1 .sf-depth-2 a:active {
	color: #04346D;
	padding: 0 25px 0 15px;
	margin: 0 0 0 0;
}
/* Hover/active link styles. Don't forget :focus for accessibility */

#block-superfish-1 .sf-depth-2 a:hover, 
#block-superfish-1 .sf-depth-2 a:focus {
	background-color: #F6EC32;
	text-decoration: none;
}
.sf-menu.sf-horizontal.sf-shadow ul, 
.sf-menu.sf-vertical.sf-shadow ul, 
.sf-menu.sf-navbar.sf-shadow ul ul {
	margin-top: -7px;
}
#block-superfish-1 .sf-depth-3 {
	line-height: 2.0;
	font-weight: 500;
	margin-top: -6px;
}
#block-superfish-1 .sf-depth-3 a, 
#block-superfish-1 .sf-depth-3 a:link, 
#block-superfish-1 .sf-depth-3 a:visited, 
#block-superfish-1 .sf-depth-3 a:active {
	background-color: #8BA2FD;
	opacity: 1.0;
	color: #022145;
	margin: 0;
}
/* Hover/active link styles. Don't forget :focus for accessibility */

#block-superfish-1 .sf-depth-3 a:hover, 
#block-superfish-1 .sf-depth-3 a:focus {
	background-color: #F6EC32;
	opacity: 1;
	text-decoration: none;
}
#block-superfish-1 .sf-sub-indicator {
	background: none;
}
/* Main menu sub section block menu - menu block-1 */
#block-menu-block-3 {
	width: 100%;
	max-width: 100%;
}
#block-menu-block-3 .gutter .inner .clearfix {}
#block-menu-block-3 h2.block-title {
	height: 26px;
	text-align: center;
	color: #fff;
	font-size: 140%;
	font-weight: 500;
	margin-bottom: 5px;
	padding-top: 5px;
	background-color: #06499A;
}
#block-menu-block-3 .content .clearfix {}
#block-menu-block-3 .menu-block-wrapper .menu-block-1 {
	width: 100%;
	max-width: 100%;
}
#block-menu-block-3 ul.menu,
#block-menu-block-3 ol.menu {
	width: 100%;
	max-width: 100%;
	margin: 0;
}
#block-menu-block-3 ul.menu li,
#block-menu-block-3 ol.menu li {
	display: block;
	width: 100%;
	max-width: 100%;
	margin: 3px 0;
}
#block-menu-block-3 ul li.leaf,
#block-menu-block-3 ul li.leaf a:link,
#block-menu-block-3 ul li.leaf a:visited,
#block-menu-block-3 ul li.leaf a:active,
#block-menu-block-3 ul li.leaf .link,
#block-menu-block-3 ul li.leaf .visited,
#block-menu-block-3 ul li.leaf .active {
	max-width: 100%;
	height: 25px;
	text-align: center;
	color: #04346D;
	font-size: 115%;
    line-height: 170%;
	font-weight: 500;
	list-style-image: none;
    list-style-type: none;
	text-decoration: none;
	background-color: #E3E8FC;
}
#block-menu-block-3 ul li.leaf a,
#block-menu-block-3 ul li.leaf a:hover,
#block-menu-block-3 ul li.leaf a:focus,
#block-menu-block-3 ul li.leaf .hover,
#block-menu-block-3 ul li.leaf .focus {
	display: block;
	color: #04346D;
	text-decoration: none;
	background-color: #F6EC32;
}
#block-menu-block-3 .first .leaf active-trail li a.active {
}
#block-menu-block-3 a {
}

/*------------------------------------------------------------- */
/* Main Menu
/-------------------------------------------------------------- */
#block-superfish-2 {
	margin-left: -45px;
	padding-right: 45px;
}
#block-superfish-2 .gutter.inner.clearfix {
	margin-right: -45px;
	padding-right: 45px;
}
#block-superfish-2 .gutter.inner.clearfix .content.clearfix {
	margin-right: -45px;
	padding-right: 20px;
}
#block-superfish-2 .sf-vertical,
#block-superfish-2 .sf-vertical li {
	width: 100%;
}
#block-superfish-2 .sf-depth-2 {
	margin-left: -40px;
}
ul#superfish-2 .sf-depth-2 {
	margin: 0.25em 0 0.25em 0;
}
.superfish-2.menu .sf-main-menu .sf-menu-field-section ul.sf-menu li ul.menu a:link, 
.superfish-2.menu .sf-main-menu .sf-menu-field-section ul.sf-menu li ul.menu a:visited {
}
#block-superfish-2 .sf-depth-2 {
	display: block;
	height: 28px;
	line-height: 150%;
	margin: 0 0 5px -25px;
}
#block-superfish-2 .sf-depth-2 a {
/*	width: 100%; */
}
li#block-superfish-2 .sf-depth-2 {
	width: 100%;
	position: relative;
	z-index: 1000;
}
#block-superfish-2 .sf-depth-2 a, 
#block-superfish-2 .sf-depth-2 a:link, 
#block-superfish-2 .sf-depth-2 a:visited, 
#block-superfish-2 .sf-depth-2 a:active, 
#block-superfish-2 .sf-depth-2 .link, 
#block-superfish-2 .sf-depth-2 .visited, 
#block-superfish-2 .sf-depth-2 .active {
	height: 28px;
	padding-left: 50px;
	padding-right: 45px;
	color: #fff;
	font-size: 150%;
	font-weight: 500;
	background: url(../../fusion_WEGC/images/main_menu_bkgrd.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #06499A;
}
/* Hover/active link styles. Don't forget :focus for accessibility */
#block-superfish-2 .sf-depth-2 a:hover, 
#block-superfish-2 .sf-depth-2 a:focus, 
#block-superfish-2 .sf-depth-2 .hover, 
#block-superfish-2 .sf-depth-2 .focus {
	color: #04346D;
	text-decoration: none;
	background: url(../../fusion_WEGC/images/main_menu_bkgrd_hover.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #F6EC32;
}
#superfish-2 .sf-menu-field-section .sf-sub-indicator {
	background: none;
}
/* Main menu sub section block menu - menu block-1 */
#block-menu-block-1 {
	width: 100%;
	max-width: 100%;
}
#block-menu-block-1 .gutter .inner .clearfix {}
#block-menu-block-1 h2.block-title {
	height: 26px;
	text-align: center;
	color: #fff;
	font-size: 140%;
	font-weight: 500;
	margin-bottom: 5px;
	padding-top: 5px;
	background-color: #06499A;
}
#block-menu-block-1 .content .clearfix {}
#block-menu-block-1 .menu-block-wrapper .menu-block-1 {
	width: 100%;
	max-width: 100%;
}
#block-menu-block-1 ul.menu,
#block-menu-block-1 ol.menu {
	width: 100%;
	max-width: 100%;
	margin: 0;
}
#block-menu-block-1 ul.menu li,
#block-menu-block-1 ol.menu li {
	display: block;
	width: 100%;
	max-width: 100%;
	margin: 3px 0;
}
#block-menu-block-1 ul li.leaf,
#block-menu-block-1 ul li.leaf a:link,
#block-menu-block-1 ul li.leaf a:visited,
#block-menu-block-1 ul li.leaf a:active,
#block-menu-block-1 ul li.leaf .link,
#block-menu-block-1 ul li.leaf .visited,
#block-menu-block-1 ul li.leaf .active {
	max-width: 100%;
	height: 25px;
	text-align: center;
	color: #04346D;
	font-size: 115%;
    line-height: 170%;
	font-weight: 500;
	list-style-image: none;
    list-style-type: none;
	text-decoration: none;
	background-color: #E3E8FC;
}
#block-menu-block-1 ul li.leaf a,
#block-menu-block-1 ul li.leaf a:hover,
#block-menu-block-1 ul li.leaf a:focus,
#block-menu-block-1 ul li.leaf .hover,
#block-menu-block-1 ul li.leaf .focus {
	display: block;
	color: #04346D;
	text-decoration: none;
	background-color: #F6EC32;
}
#block-menu-block-1 .first .leaf active-trail li a.active {
}
#block-menu-block-1 a {
}

/*------------------------------------------------------------- */

/* Quick links
/-------------------------------------------------------------- */
#block-superfish-3 {
	max-width: 100%;
}
#block-superfish-3 h2.block-title {
	height: 26px;
	text-align: center;
	color: #fff;
	font-size: 140%;
	font-weight: 500;
	margin-bottom: 5px;
	padding-top: 5px;
	background-color: #06499A;
}
#block-superfish-3 .gutter.inner.clearfix {
}
#block-superfish-3 .gutter.inner.clearfix .content.clearfix {
}
#block-superfish-3 .sf-vertical,
#block-superfish-3 .sf-vertical li {
	width: 100%;
	max-width: 100%;
}
.superfish-3.menu .sf-main-menu ul.sf-menu li ul.menu a:link, 
.superfish-3.menu .sf-main-menu ul.sf-menu li ul.menu a:visited {
	width: 100%;
}
#block-superfish-3 .sf-depth-1 {
/*	display: block; */
	height: 22px;
	margin-bottom: 8px;
	min-width: 100%
}
#block-superfish-3 .sf-depth-1 a, 
#block-superfish-3 .sf-depth-1 a:link, 
#block-superfish-3 .sf-depth-1 a:visited, 
#block-superfish-3 .sf-depth-1 a:active, 
#block-superfish-3 .sf-depth-1 .link, 
#block-superfish-3 .sf-depth-1 .visited, 
#block-superfish-3 .sf-depth-1 .active {
	height: 22px;
	color: #04346D;
	text-align: center;
	font-size: 125%;
	font-weight: 500;
	padding-top: 5px;
	background-color: #E3E8FC;
}
/* Hover/active link styles. Don't forget :focus for accessibility */
#block-superfish-3 .sf-depth-1 a:hover, 
#block-superfish-3 .sf-depth-1 a:focus, 
#block-superfish-3 .sf-depth-1 .hover, 
#block-superfish-3 .sf-depth-1 .focus {
	color: #04346D;
	text-decoration: none;
	background-color: #F6EC32;
}
#block-superfish-3 .sf-sub-indicator {
	background: none;
}

/* Parents Menu
/-------------------------------------------------------------- */
#block-superfish-4 {
	max-width: 100%;
}
#block-superfish-4 h2.block-title {
	height: 26px;
	text-align: center;
	color: #fff;
	font-size: 140%;
	font-weight: 500;
	margin-bottom: 5px;
	padding-top: 5px;
	background-color: #06499A;
}
#block-superfish-4 .gutter.inner.clearfix {
}
#block-superfish-4 .gutter.inner.clearfix .content.clearfix {
}
#block-superfish-4 .sf-vertical,
#block-superfish-4 .sf-vertical li {
	width: 100%;
	max-width: 100%;
}
.superfish-4.menu .sf-main-menu ul.sf-menu li ul.menu a:link, 
.superfish-4.menu .sf-main-menu ul.sf-menu li ul.menu a:visited {
	width: 100%;
}
#block-superfish-4 .sf-depth-3 {
/*	display: block; */
	height: 22px;
	margin-bottom: 8px;
	min-width: 100%
}
#block-superfish-4 .sf-depth-3 a, 
#block-superfish-4 .sf-depth-3 a:link, 
#block-superfish-4 .sf-depth-3 a:visited, 
#block-superfish-4 .sf-depth-3 a:active, 
#block-superfish-4 .sf-depth-3 .link, 
#block-superfish-4 .sf-depth-3 .visited, 
#block-superfish-4 .sf-depth-3 .active {
/*	width: 270px; */
}
#block-superfish-4 .sf-depth-3 a, 
#block-superfish-4 .sf-depth-3 a:link, 
#block-superfish-4 .sf-depth-3 a:visited, 
#block-superfish-4 .sf-depth-3 a:active, 
#block-superfish-4 .sf-depth-3 .link, 
#block-superfish-4 .sf-depth-3 .visited, 
#block-superfish-4 .sf-depth-3 .active {
	height: 22px;
	color: #04346D;
	text-align: center;
	font-size: 125%;
	font-weight: 500;
	padding-top: 5px;
	background-color: #E3E8FC;
}
/* Hover/active link styles. Don't forget :focus for accessibility */
#block-superfish-4 .sf-depth-3 a:hover, 
#block-superfish-4 .sf-depth-3 a:focus, 
#block-superfish-4 .sf-depth-3 .hover, 
#block-superfish-4 .sf-depth-3 .focus {
	color: #04346D;
	text-decoration: none;
	background-color: #F6EC32;
}
#block-superfish-4 .sf-sub-indicator {
	background: none;
}

/-------------------------------------------------------------- */
#block-superfish-5 {
	max-width: 100%;
}
#block-superfish-5 h2.block-title {
	height: 26px;
	text-align: center;
	color: #fff;
	font-size: 140%;
	font-weight: 500;
	margin-bottom: 5px;
	padding-top: 5px;
	background-color: #06499A;
}
#block-superfish-5 .gutter.inner.clearfix {
}
#block-superfish-5 .gutter.inner.clearfix .content.clearfix {
}
#block-superfish-5 .sf-vertical,
#block-superfish-5 .sf-vertical li {
	width: 100%;
	max-width: 100%;
}
.superfish-5.menu .sf-main-menu ul.sf-menu li ul.menu a:link, 
.superfish-5.menu .sf-main-menu ul.sf-menu li ul.menu a:visited {
	width: 100%;
}
#block-superfish-5 .sf-depth-3 {
/*	display: block; */
	height: 22px;
	margin-bottom: 8px;
	min-width: 100%
}
#block-superfish-5 .sf-depth-3 a, 
#block-superfish-5 .sf-depth-3 a:link, 
#block-superfish-5 .sf-depth-3 a:visited, 
#block-superfish-5 .sf-depth-3 a:active, 
#block-superfish-5 .sf-depth-3 .link, 
#block-superfish-5 .sf-depth-3 .visited, 
#block-superfish-5 .sf-depth-3 .active {
/*	width: 270px; */
}
#block-superfish-5 .sf-depth-3 a, 
#block-superfish-5 .sf-depth-3 a:link, 
#block-superfish-5 .sf-depth-3 a:visited, 
#block-superfish-5 .sf-depth-3 a:active, 
#block-superfish-5 .sf-depth-3 .link, 
#block-superfish-5 .sf-depth-3 .visited, 
#block-superfish-5 .sf-depth-3 .active {
	height: 22px;
	color: #04346D;
	text-align: center;
	font-size: 125%;
	font-weight: 500;
	padding-top: 5px;
	background-color: #E3E8FC;
}
/* Hover/active link styles. Don't forget :focus for accessibility */
#block-superfish-5 .sf-depth-3 a:hover, 
#block-superfish-5 .sf-depth-3 a:focus, 
#block-superfish-5 .sf-depth-3 .hover, 
#block-superfish-5 .sf-depth-3 .focus {
	color: #04346D;
	text-decoration: none;
	background-color: #F6EC32;
}
#block-superfish-5 .sf-sub-indicator {
	background: none;
}

/-------------------------------------------------------------- */
#block-superfish-6 {
	max-width: 100%;
}
#block-superfish-6 h2.block-title {
	height: 26px;
	text-align: center;
	color: #fff;
	font-size: 140%;
	font-weight: 500;
	margin-bottom: 5px;
	padding-top: 5px;
	background-color: #06499A;
}
#block-superfish-6 .gutter.inner.clearfix {
}
#block-superfish-6 .gutter.inner.clearfix .content.clearfix {
}
#block-superfish-6 .sf-vertical,
#block-superfish-6 .sf-vertical li {
	width: 100%;
	max-width: 100%;
}
.superfish-6.menu .sf-main-menu ul.sf-menu li ul.menu a:link, 
.superfish-6.menu .sf-main-menu ul.sf-menu li ul.menu a:visited {
	width: 100%;
}
#block-superfish-6 .sf-depth-3 {
/*	display: block; */
	height: 22px;
	margin-bottom: 8px;
	min-width: 100%
}
#block-superfish-6 .sf-depth-3 a, 
#block-superfish-6 .sf-depth-3 a:link, 
#block-superfish-6 .sf-depth-3 a:visited, 
#block-superfish-6 .sf-depth-3 a:active, 
#block-superfish-6 .sf-depth-3 .link, 
#block-superfish-6 .sf-depth-3 .visited, 
#block-superfish-6 .sf-depth-3 .active {
/*	width: 270px; */
}
#block-superfish-6 .sf-depth-3 a, 
#block-superfish-6 .sf-depth-3 a:link, 
#block-superfish-6 .sf-depth-3 a:visited, 
#block-superfish-6 .sf-depth-3 a:active, 
#block-superfish-6 .sf-depth-3 .link, 
#block-superfish-6 .sf-depth-3 .visited, 
#block-superfish-6 .sf-depth-3 .active {
	height: 22px;
	color: #04346D;
	text-align: center;
	font-size: 125%;
	font-weight: 500;
	padding-top: 5px;
	background-color: #E3E8FC;
}
/* Hover/active link styles. Don't forget :focus for accessibility */
#block-superfish-6 .sf-depth-3 a:hover, 
#block-superfish-6 .sf-depth-3 a:focus, 
#block-superfish-6 .sf-depth-3 .hover, 
#block-superfish-6 .sf-depth-3 .focus {
	color: #04346D;
	text-decoration: none;
	background-color: #F6EC32;
}
#block-superfish-6 .sf-sub-indicator {
	background: none;
}

/-------------------------------------------------------------- */
#block-superfish-7 {
	max-width: 100%;
}
#block-superfish-7 h2.block-title {
	height: 26px;
	text-align: center;
	color: #fff;
	font-size: 140%;
	font-weight: 500;
	margin-bottom: 5px;
	padding-top: 5px;
	background-color: #06499A;
}
#block-superfish-7 .gutter.inner.clearfix {
}
#block-superfish-7 .gutter.inner.clearfix .content.clearfix {
}
#block-superfish-7 .sf-vertical,
#block-superfish-7 .sf-vertical li {
	width: 100%;
	max-width: 100%;
}
.superfish-7.menu .sf-main-menu ul.sf-menu li ul.menu a:link, 
.superfish-7.menu .sf-main-menu ul.sf-menu li ul.menu a:visited {
	width: 100%;
}
#block-superfish-7 .sf-depth-3 {
/*	display: block; */
	height: 22px;
	margin-bottom: 8px;
	min-width: 100%
}
#block-superfish-7 .sf-depth-3 a, 
#block-superfish-7 .sf-depth-3 a:link, 
#block-superfish-7 .sf-depth-3 a:visited, 
#block-superfish-7 .sf-depth-3 a:active, 
#block-superfish-7 .sf-depth-3 .link, 
#block-superfish-7 .sf-depth-3 .visited, 
#block-superfish-7 .sf-depth-3 .active {
/*	width: 270px; */
}
#block-superfish-7 .sf-depth-3 a, 
#block-superfish-7 .sf-depth-3 a:link, 
#block-superfish-7 .sf-depth-3 a:visited, 
#block-superfish-7 .sf-depth-3 a:active, 
#block-superfish-7 .sf-depth-3 .link, 
#block-superfish-7 .sf-depth-3 .visited, 
#block-superfish-7 .sf-depth-3 .active {
	height: 22px;
	color: #04346D;
	text-align: center;
	font-size: 125%;
	font-weight: 500;
	padding-top: 5px;
	background-color: #E3E8FC;
}
/* Hover/active link styles. Don't forget :focus for accessibility */
#block-superfish-7 .sf-depth-3 a:hover, 
#block-superfish-7 .sf-depth-3 a:focus, 
#block-superfish-7 .sf-depth-3 .hover, 
#block-superfish-7 .sf-depth-3 .focus {
	color: #04346D;
	text-decoration: none;
	background-color: #F6EC32;
}
#block-superfish-7 .sf-sub-indicator {
	background: none;
}

/-------------------------------------------------------------- */
#block-superfish-8 {
	max-width: 100%;
}
#block-superfish-8 h2.block-title {
	height: 26px;
	text-align: center;
	color: #fff;
	font-size: 140%;
	font-weight: 500;
	margin-bottom: 5px;
	padding-top: 5px;
	background-color: #06499A;
}
#block-superfish-8 .gutter.inner.clearfix {
}
#block-superfish-8 .gutter.inner.clearfix .content.clearfix {
}
#block-superfish-8 .sf-vertical,
#block-superfish-8 .sf-vertical li {
	width: 100%;
	max-width: 100%;
}
.superfish-3.menu .sf-main-menu ul.sf-menu li ul.menu a:link, 
.superfish-3.menu .sf-main-menu ul.sf-menu li ul.menu a:visited {
	width: 100%;
}
#block-superfish-8 .sf-depth-3 {
/*	display: block; */
	height: 22px;
	margin-bottom: 8px;
	min-width: 100%
}
#block-superfish-8 .sf-depth-3 a, 
#block-superfish-8 .sf-depth-3 a:link, 
#block-superfish-8 .sf-depth-3 a:visited, 
#block-superfish-8 .sf-depth-3 a:active, 
#block-superfish-8 .sf-depth-3 .link, 
#block-superfish-8 .sf-depth-3 .visited, 
#block-superfish-8 .sf-depth-3 .active {
/*	width: 270px; */
}
#block-superfish-8 .sf-depth-3 a, 
#block-superfish-8 .sf-depth-3 a:link, 
#block-superfish-8 .sf-depth-3 a:visited, 
#block-superfish-8 .sf-depth-3 a:active, 
#block-superfish-8 .sf-depth-3 .link, 
#block-superfish-8 .sf-depth-3 .visited, 
#block-superfish-8 .sf-depth-3 .active {
	height: 22px;
	color: #04346D;
	text-align: center;
	font-size: 125%;
	font-weight: 500;
	padding-top: 5px;
	background-color: #E3E8FC;
}
/* Hover/active link styles. Don't forget :focus for accessibility */
#block-superfish-8 .sf-depth-3 a:hover, 
#block-superfish-8 .sf-depth-3 a:focus, 
#block-superfish-8 .sf-depth-3 .hover, 
#block-superfish-8 .sf-depth-3 .focus {
	color: #04346D;
	text-decoration: none;
	background-color: #F6EC32;
}
#block-superfish-8 .sf-sub-indicator {
	background: none;
}

/-------------------------------------------------------------- */
#block-superfish-9 {
	max-width: 100%;
}
#block-superfish-9 h2.block-title {
	height: 26px;
	text-align: center;
	color: #fff;
	font-size: 140%;
	font-weight: 500;
	margin-bottom: 5px;
	padding-top: 5px;
	background-color: #06499A;
}
#block-superfish-9 .gutter.inner.clearfix {
}
#block-superfish-9 .gutter.inner.clearfix .content.clearfix {
}
#block-superfish-9 .sf-vertical,
#block-superfish-9 .sf-vertical li {
	width: 100%;
	max-width: 100%;
}
.superfish-9.menu .sf-main-menu ul.sf-menu li ul.menu a:link, 
.superfish-9.menu .sf-main-menu ul.sf-menu li ul.menu a:visited {
	width: 100%;
}
#block-superfish-9 .sf-depth-3 {
/*	display: block; */
	height: 22px;
	margin-bottom: 8px;
	min-width: 100%
}
#block-superfish-9 .sf-depth-3 a, 
#block-superfish-9 .sf-depth-3 a:link, 
#block-superfish-9 .sf-depth-3 a:visited, 
#block-superfish-9 .sf-depth-3 a:active, 
#block-superfish-9 .sf-depth-3 .link, 
#block-superfish-9 .sf-depth-3 .visited, 
#block-superfish-9 .sf-depth-3 .active {
/*	width: 270px; */
}
#block-superfish-9 .sf-depth-3 a, 
#block-superfish-9 .sf-depth-3 a:link, 
#block-superfish-9 .sf-depth-3 a:visited, 
#block-superfish-9 .sf-depth-3 a:active, 
#block-superfish-9 .sf-depth-3 .link, 
#block-superfish-9 .sf-depth-3 .visited, 
#block-superfish-9 .sf-depth-3 .active {
	height: 22px;
	color: #04346D;
	text-align: center;
	font-size: 125%;
	font-weight: 500;
	padding-top: 5px;
	background-color: #E3E8FC;
}
/* Hover/active link styles. Don't forget :focus for accessibility */
#block-superfish-9 .sf-depth-3 a:hover, 
#block-superfish-9 .sf-depth-3 a:focus, 
#block-superfish-9 .sf-depth-3 .hover, 
#block-superfish-9 .sf-depth-3 .focus {
	color: #04346D;
	text-decoration: none;
	background-color: #F6EC32;
}
#block-superfish-9 .sf-sub-indicator {
	background: none;
}

/-------------------------------------------------------------- */
#block-superfish-10 {
	max-width: 100%;
}
#block-superfish-10 h2.block-title {
	height: 26px;
	text-align: center;
	color: #fff;
	font-size: 140%;
	font-weight: 500;
	margin-bottom: 5px;
	padding-top: 5px;
	background-color: #06499A;
}
#block-superfish-10 .gutter.inner.clearfix {
}
#block-superfish-10 .gutter.inner.clearfix .content.clearfix {
}
#block-superfish-10 .sf-vertical,
#block-superfish-10 .sf-vertical li {
	width: 100%;
	max-width: 100%;
}
.superfish-10.menu .sf-main-menu ul.sf-menu li ul.menu a:link, 
.superfish-10.menu .sf-main-menu ul.sf-menu li ul.menu a:visited {
	width: 100%;
}
#block-superfish-10 .sf-depth-3 {
/*	display: block; */
	height: 22px;
	margin-bottom: 8px;
	min-width: 100%
}
#block-superfish-10 .sf-depth-3 a, 
#block-superfish-10 .sf-depth-3 a:link, 
#block-superfish-10 .sf-depth-3 a:visited, 
#block-superfish-10 .sf-depth-3 a:active, 
#block-superfish-10 .sf-depth-3 .link, 
#block-superfish-10 .sf-depth-3 .visited, 
#block-superfish-10 .sf-depth-3 .active {
/*	width: 270px; */
}
#block-superfish-10 .sf-depth-3 a, 
#block-superfish-10 .sf-depth-3 a:link, 
#block-superfish-10 .sf-depth-3 a:visited, 
#block-superfish-10 .sf-depth-3 a:active, 
#block-superfish-10 .sf-depth-3 .link, 
#block-superfish-10 .sf-depth-3 .visited, 
#block-superfish-10 .sf-depth-3 .active {
	height: 22px;
	color: #04346D;
	text-align: center;
	font-size: 125%;
	font-weight: 500;
	padding-top: 5px;
	background-color: #E3E8FC;
}
/* Hover/active link styles. Don't forget :focus for accessibility */
#block-superfish-10 .sf-depth-3 a:hover, 
#block-superfish-10 .sf-depth-3 a:focus, 
#block-superfish-10 .sf-depth-3 .hover, 
#block-superfish-10 .sf-depth-3 .focus {
	color: #04346D;
	text-decoration: none;
	background-color: #F6EC32;
}
#block-superfish-10 .sf-sub-indicator {
	background: none;
}


/* Preface and Postscript regions
/-------------------------------------------------------------- */
/* Add general styles for preface and postscript regions here   */
#preface-top-wrapper {
	height: 30px;
	background-color: #E3E8FC;
	margin-bottom: 0.75em;
}
#preface-top-inner {
	height: 30px;
}
#preface-menu-wrapper {
	max-width: 75%;
	height: 30px;
	float: left;
}
#preface-top {
	float: left;
	max-width: 75%;
}
#preface-menu-wrapper #preface-top-wrapper {
	max-width: 72%;
}
#preface-search-wrapper {
	max-width: 24%;
	margin-top: 3px;
	border-left: 1px solid #fff;
	height: 30px;
	float: left;
}
#preface-search {
	height: 30px;
	float: left;
	z-index: 1000;
}
#preface-bottom {
/*	height: 340px; */
	margin: 0 0 0 -10px;
}
#preface-bottom-inner {
/*	height: 320px; */
/*	margin: -10px 0 0 0; */
	padding: 0 0 0 0;
}
#block-views-frontpage-slider-gallery-block {
	margin: 0;
}
#block-views-frontpage-slider-gallery-block .gutter {
	margin: 0 -15px 0 15px;
}
.flexslider {
    margin: 0 10px 20px 0;
    background: #fff;
    position: relative;
	border: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    -o-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}
.block ul,
.block ol {
/*  margin-left: 2em; */ /* LTR */
  padding: 0;
}
/* ordered list margin fix in IE6 & IE7 */
.ie6 .block ul,
.ie7 .block ol {
  margin-left: 0em;
}
.flex-direction-nav a::before,
.flex-direction-nav a::before {
	font-size: 20px;
	colour: #fff;
}
.flex-direction-nav a {
	width: 27px;
	text-decoration: none;
	margin: -20px 15px 0 15px;
}
.flex-control-nav {
	bottom: 10px;
	z-index: 10;
	opacity: 0.8;
}
.flex-control-paging li a {
	background-color: #E3E8FC;
	opacity: 0.8;
}
.flex-control-paging li a:hover {
	background-color: #F6EC32;
	opacity: 0.8;
}
#postscript-group {
	float: left;/*	overflow: auto;*/
}
#postscript-left-wrapper {
	float: left;
}
.postscript-left {
}
#postscript-left {
	float: left;
}
#postscript-right-wrapper {
	float: left;
}
.postscript-right {
}
#postscript-right {
	float: left;
}

/* Footer Group
/-------------------------------------------------------------- */
/* Add general styles for footer group here, such as typography, borders, floats,
   or spacing above/below */
.footer-group-wrapper {
	height: 114px;
	background-color: #3E569C;
}
.footer-group {
	background-image: url(../../fusion_WEGC/images/footer_bkgrd.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.footer-group-inner {
	height: 114px;
}
#footer-site-info {
	height: 114px;
}
#footer-site-info-inner {
/*	float: left;*/
}
#footer-site-info #logo {
	height: 114px;
	/*	float: left;*/
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
#footer-site-info #logo img {
	max-width: 72px;
	max-height: 75px;
	margin: 18px 16px 14px 15px;
}
#footer-site-info #site-name-wrapper {
	height: 114px;
	float: left;
	padding: 0 35px 0 10px;
}
#footer-site-info #site-name-wrapper #site-name a:link, 
#footer-site-info #site-name-wrapper #site-name a:visited, 
#footer-site-info #site-name-wrapper #site-name a:hover, 
#footer-site-info #site-name-wrapper #site-name a:focus, 
#footer-site-info #site-name-wrapper #site-name a:active, 
#footer-site-info #site-name-wrapper #site-name {
	font-size: 122%;
	font-weight: 500;
	line-height: 150%;
	color: #fff;
	margin: 0;
	margin-top: 30px;/*	border-right: 1px solid fff; */
}
#footer-site-info #site-name-wrapper #slogan {
	font-size: 90%;
	font-weight: 400;
	line-height: 120%;
	color: #fff;
	margin: 0;
}
#footer-details-wrapper {
	max-width: 50%;
	max-height: 114px;
	float: left;
	border-left: 1px solid #fff;
}
#footer-details {
	max-height: 114px;
	width: 99%;
}
/*
#footer-details-inner {
	max-height: 114px;
}
*/

/* Block Specific css
/-------------------------------------------------------------- */
/* Add specific styles for blocks here, such as typography, borders, floats,
   or spacing above/below */
#node-1 p {
	margin: 0;
}
#block-block-1 h2 {
	font-size: 175%;
	font-weight: 600;
	line-height: 110%;
}
#block-block-1 p {
	font-size: 120%;
	font-weight: 500;
	line-height: 110%;
	margin-top: 0;
}
#block-block-2 {
	position: relative;
	z-index: -1000;
/*	margin-bottom: 0.5em; */
}
#block-block-2 p {
	margin: 0;
}
#footer-details #block-block-3 {
	max-height: 114px;
	padding: 1.5em 0 1.2em 1.0em;
	margin: 0;
}
#footer-details #block-block-3 p, 
#footer-details #block-block-3 a {
	font-size: 95%;
	line-height: 90%;
	color: #fff;
	text-decoration: none;
}
#block-block-4 .gutter.inner.clearfix, 
#block-block-4 .content.clearfix 
#block-block-4 .iframe .body {
	background-color: #E3E8FC;
}
#block-block-4 h2 {
	padding-left: 10px;
}
#block-fb_likebox-0 {
	margin-top: 0.5em;
}
#block-system-main .block-views-block-subblock-teaser-block .views-field-title {
	margin-top: 10px
}
#block-views-block-subblock-teaser-block {
/*	margin-top: 0.75em; */
	margin-left: -10px;
}
#block-views-block-subblock-teaser-block div.gutter.inner.clearfix {
	margin-right: 0;
}
#block-views-block-subblock-teaser-block .views-field-title a {
	color: #04346D;
	font-size: 150%;
	font-weight: 600;
	margin-top: 10px;
}
#block-nodeblock-1 {
	margin-top: 0.75em;
}
/* #block-nodeblock-1 h2.title .block-title {
   margin: 0 0 2px 0;
} */
#block-nodeblock-70 .content {
	width: 100%;
}
#block-views-notices-block {
	width: 100%;
	max-width: 100%;
}
#block-views-notices-block h2.block-title {
	height: 26px;
	text-align: center;
	color: #fff;
	font-size: 140%;
	font-weight: 500;
	margin-bottom: 3px;
	padding-top: 5px;
	background-color: #06499A;
}
#block-views-notices-block .view {
   background-color: #E3E8FC;
   padding-left: 15px;
   font-size: 110%;
   line-height: 140%;
	font-weight: 500;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;

}
/*#block-views-notices-block .view .field-content a:link,
#block-views-notices-block .view .field-content a:visited, 
#block-views-notices-block .view .field-content a:hover, 
#block-views-notices-block .view .field-content a:focus, 
#block-views-notices-block .view .field-content a:active, {
   padding-left: 15px;
   font-size: 110%;
   line-height: 110%;
	font-weight: 500;
	text-decoration: none;
}
#block-views-notices-block .views-field .views-field-title a:link, 
#block-views-notices-block .views-field .views-field-title a:visited, 
#block-views-notices-block .views-field .views-field-title a:hover, 
#block-views-notices-block .views-field .views-field-title a:focus, 
#block-views-notices-block .views-field .views-field-title a:active,{
   padding-left: 15px;
   font-size: 110%;
   line-height: 110%;
	font-weight: 500;
	text-decoration: none;
}*/